RubyGems Navigation menu

ibm_db 0.8.0

Rails Driver and Adapter for IBM Data Servers: {LUW, zOS, i5, IDS}

Versions:

  1. 3.0.1 - January 6, 2016 x86-mingw32 (616 KB)
  2. 3.0.1 - January 6, 2016 (463 KB)
  3. 3.0.0 - September 30, 2015 (211 KB)
  4. 3.0.0 - September 30, 2015 x86_64-darwin-14 (211 KB)
  5. 3.0.0 - September 30, 2015 x86-mingw32 (364 KB)
Show all versions (84 total)

Runtime Dependencies:

Authors:

  • IBM

Owners:

9e99df3120a19b09b24b44adaf708557F03229d02fc9daae1feb887004ea8d2d6111b4012d1401ca83fdcea6b1d712373f2b8b5874626001798a5e5b7d62b242

SHA 256 checksum:

f2774dc39333574e662d5fab4862cea796ea03a2cfd54de3663e4fc3f11ff185

Total downloads 131,875

For this version 1,969

Show all versions (84 total)

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Licenses:

N/A

Required Ruby Version: None

Links: